## python-meshplex 0.15.8

=== debian/changelog ===
python-meshplex (0.15.8-1) unstable; urgency=medium

  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Mon, 15 Feb 2021 23:48:46 +0100

python-meshplex (0.15.7-1) unstable; urgency=medium

  * New upstream release.
    - applies debian patch test_mesh_tri_skip_uint32.patch

 -- Drew Parsons <dparsons@debian.org>  Fri, 08 Jan 2021 00:27:48 +1100

python-meshplex (0.15.5-2) unstable; urgency=medium

  * debian patch test_mesh_tri_skip_uint32.patch skips
    test_unit_triangle[uint32] on 32-bit systems
    (gets cast to int32 which is not safe)

 -- Drew Parsons <dparsons@debian.org>  Wed, 09 Dec 2020 09:22:48 +0800

python-meshplex (0.15.5-1) unstable; urgency=medium

  * New upstream release
    - fixes 32-bit and edge tests. Closes: #975470.
  * Build-Depends: python3-pytest to run build-time tests
    - skip test_io at build-time since it's patched to use dmsh

 -- Drew Parsons <dparsons@debian.org>  Tue, 08 Dec 2020 23:02:16 +0800

python-meshplex (0.15.4-1) unstable; urgency=medium

  * new upstream release
    - fixes 32-bit tests: drop debian patches skip_flip_i386.patch and
      test_mesh_tri_32bit.patch
  * python3-meshplex Breaks: python-dmsh (<< 0.2.9)

 -- Drew Parsons <dparsons@debian.org>  Mon, 07 Dec 2020 18:47:55 +0800

python-meshplex (0.15.3-3) unstable; urgency=medium

  * debian/tests versioned Depends: python3-dmsh (>= 0.2.9~)

 -- Drew Parsons <dparsons@debian.org>  Tue, 24 Nov 2020 13:25:08 +0800

python-meshplex (0.15.3-2) unstable; urgency=medium

  * debian patch test_mesh_tri_32bit.patch uses numpy.int32 with
    test_unit_triangle on 32-bit systems, not numpy.int64.
    Addresses: #975470.

 -- Drew Parsons <dparsons@debian.org>  Mon, 23 Nov 2020 14:23:24 +0800

python-meshplex (0.15.3-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.5.1

 -- Drew Parsons <dparsons@debian.org>  Wed, 18 Nov 2020 18:37:11 +0800

python-meshplex (0.15.2-1) unstable; urgency=medium

  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Thu, 12 Nov 2020 23:23:58 +0800

python-meshplex (0.14.0-1) unstable; urgency=medium

  * New upstream release.
  * debian patch test_no_exdown.patch skips test_readme.py, since the
    exdown module is not available.

 -- Drew Parsons <dparsons@debian.org>  Mon, 09 Nov 2020 00:48:12 +0800

python-meshplex (0.13.4-2) unstable; urgency=medium

  * debian patch skip_flip_i386.patch skips test_flip_two_edges in
    mesh_tri_test.py on i386 (buggy on i386). See upstream Issue #78.
  * mark python-meshplex-doc as Multi-Arch: foreign

 -- Drew Parsons <dparsons@debian.org>  Sat, 24 Oct 2020 16:18:39 +0800

python-meshplex (0.13.4-1) unstable; urgency=medium

  * New upstream release.
  * python3-meshplex Suggests: python-meshplex-doc

 -- Drew Parsons <dparsons@debian.org>  Sun, 18 Oct 2020 00:06:34 +0800

python-meshplex (0.13.2+git-1) unstable; urgency=medium

  * Initial release (Closes: #968844)
  * add debian patches
    - setup_python.patch adds setup.py to build the package
      (pybuild is not smart enough to handle pyproject.toml)
    - test_io_dmsh_not_meshzoo.patch uses dmsh instead of meshzoo to
      construct test rectangle (meshzoo is not available).
  * debian/README.source documents how to access upstream LFS objects
    when importing upstream source tarballs.
  * list LFS files in debian/source/include-binaries
  * forkme*.png image for docs is installed locally

 -- Drew Parsons <dparsons@debian.org>  Sun, 23 Aug 2020 17:22:30 +0800
