=== debian/changelog ===
python-meshplex (0.15.13-1) unstable; urgency=medium

  * New upstream release
    - fixes edge flips

 -- Drew Parsons <dparsons@debian.org>  Tue, 16 Mar 2021 11:41:20 +0100

python-meshplex (0.15.12-1) unstable; urgency=medium

  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Mon, 01 Mar 2021 17:52:32 +0100
