=== debian/control ===
Source: python-meshplex
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-setuptools (>= 42~),
 python3-sphinx,
 python3-wheel,
 python3-all,
 python3-matplotlib,
 python3-meshio (>= 4~), python3-meshio (<< 5),
 python3-numpy (>= 1.9~),
 python3-pytest,
 python3-scipy,
 libjs-mathjax
Standards-Version: 4.5.1
Homepage: https://github.com/nschloe/meshplex
Vcs-Browser: https://salsa.debian.org/science-team/python-meshplex
Vcs-Git: https://salsa.debian.org/science-team/python-meshplex.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-meshplex
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-meshplex-doc
Breaks: python-dmsh (<< 0.2.9)
Description: fast tools for simplex meshes (Python 3)
 Compute all sorts of interesting points, areas, and volumes in
 triangular and tetrahedral meshes, with a focus on efficiency. Useful
 in many contexts, e.g., finite-element and finite-volume
 computations.
 .
 This package installs the library for Python 3.

Package: python-meshplex-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: libjs-mathjax,
 ${sphinxdoc:Depends}, ${misc:Depends}
Description: fast tools for simplex meshes (documentation)
 Compute all sorts of interesting points, areas, and volumes in
 triangular and tetrahedral meshes, with a focus on efficiency. Useful
 in many contexts, e.g., finite-element and finite-volume
 computations.
 .
 This is the documentation package.
