=== debian/tests/control ===
Test-Command: MPLBACKEND=Agg pytest-3
Depends: python3-meshplex,
 python3-dmsh (>= 0.2.9~),
 python3-matplotlib,
 python3-numpy,
 python3-pytest
