## python-meshplex 0.17.0

=== debian/changelog ===
python-meshplex (0.17.0-2) unstable; urgency=medium

  * python3-meshplex Depends: python3-scipy (used by MeshTri)

 -- Drew Parsons <dparsons@debian.org>  Wed, 26 Jan 2022 18:05:18 +0100

python-meshplex (0.17.0-1) unstable; urgency=medium

  * New upstream release.
    - deprecates debian patch test_no_exdown.patch
    - test dir updated to "tests"
    - Build-Depends: python3-npx, python3-numpy (>= 1.20.0~)
    - bumps upper Build-Depends: python3-meshio (<< 6).
      Closes: #998577.
  * update debian/README.source
    - upstream tags no longer prefixed with v
  * don't patch mathjax references if there aren't any.
    Remove forkme*.png privacy handling in docs.
    Closes: #997756.
  * Standards-Version: 4.6.0
  * use default python build for docs
  * don't link meshes for dh_auto_test (test/meshes already copied)
  * drop debian patch test_io_dmsh_not_meshzoo.patch
    - Build-Depends: python3-meshzoo. Also debian/test Depends.
    - drop Build-Depends: python3-dmsh. Also for debian/test.
  * add debian patch test_relax_tolerance.patch to relax tolerances in
    test_mesh_tri.py
  * clean autogenerated src/meshplex.egg-info
  * build docs after dh_auto_build-indep instead of override_
  * debian patch docs_local_mathjax.patch uses local libjs-mathjax
    for docs. Closes: #997756.
  * Build-Depends: pybuild-plugin-pyproject, flit
    - drop debian patch setup_python.patch

 -- Drew Parsons <dparsons@debian.org>  Wed, 26 Jan 2022 13:18:57 +0100
