=== debian/control ===
--- 
+++ 
@@ -5,17 +5,21 @@
 Uploaders: Drew Parsons <dparsons@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
+ flit,
+ pybuild-plugin-pyproject,
  python3-setuptools (>= 42~),
  python3-sphinx,
  python3-wheel,
  python3-all,
  python3-matplotlib,
- python3-meshio (>= 4~), python3-meshio (<< 5),
- python3-numpy (>= 1.9~),
+ python3-meshio (>= 4~), python3-meshio (<< 6),
+ python3-meshzoo,
+ python3-numpy (>= 1.20.0~),
+ python3-npx,
  python3-pytest,
  python3-scipy,
  libjs-mathjax
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/nschloe/meshplex
 Vcs-Browser: https://salsa.debian.org/science-team/python-meshplex
 Vcs-Git: https://salsa.debian.org/science-team/python-meshplex.git
@@ -24,7 +28,8 @@
 
 Package: python3-meshplex
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends},
+ python3-scipy
 Suggests: python-meshplex-doc
 Breaks: python-dmsh (<< 0.2.9)
 Description: fast tools for simplex meshes (Python 3)
@@ -39,8 +44,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
-Depends: libjs-mathjax,
- ${sphinxdoc:Depends}, ${misc:Depends}
+Depends: ${sphinxdoc:Depends}, ${misc:Depends}, libjs-mathjax
 Description: fast tools for simplex meshes (documentation)
  Compute all sorts of interesting points, areas, and volumes in
  triangular and tetrahedral meshes, with a focus on efficiency. Useful
