=== debian/tests/control ===
Test-Command: MPLBACKEND=Agg pytest-3
Depends: python3-meshplex,
 python3-matplotlib,
 python3-meshzoo,
 python3-numpy,
 python3-pytest
