## python-meshplex 0.17.1

=== debian/changelog ===
python-meshplex (0.17.1-5) unstable; urgency=medium

  * debian patch numpy_deprecated.patch replaces deprecated np.Inf
    with np.inf.
  * Standards-Version: 4.7.2

 -- Drew Parsons <dparsons@debian.org>  Wed, 07 May 2025 01:36:04 +0200

python-meshplex (0.17.1-4) unstable; urgency=medium

  * Team upload.
  * Add disable-test-remove-cells-boundary.patch. Closes: #1081876.

 -- Santiago Vila <sanvila@debian.org>  Mon, 25 Nov 2024 21:40:00 +0100

python-meshplex (0.17.1-3) unstable; urgency=medium

  * debian/tests: run tests over all supported python versions
  * Standards-Version: 4.6.2

 -- Drew Parsons <dparsons@debian.org>  Tue, 02 Apr 2024 18:05:30 +0200

python-meshplex (0.17.1-2) unstable; urgency=medium

  * drop upper versioned dependency on python3-meshio.
    Tests pass fine with meshio 7.
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Sun, 12 Jun 2022 22:54:39 +0200

python-meshplex (0.17.1-1) unstable; urgency=medium

  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Thu, 03 Mar 2022 15:23:24 +0100
