=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
  python3-wheel,
  python3-all,
  python3-matplotlib,
- python3-meshio (>= 4~), python3-meshio (<< 6),
+ python3-meshio (>= 4~),
  python3-meshzoo,
  python3-numpy (>= 1.20.0~),
  python3-npx,
  python3-pytest,
  python3-scipy,
  libjs-mathjax
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/nschloe/meshplex
 Vcs-Browser: https://salsa.debian.org/science-team/python-meshplex
 Vcs-Git: https://salsa.debian.org/science-team/python-meshplex.git
