=== debian/tests/control ===
Test-Command: for py in `py3versions -s`; do MPLBACKEND=Agg $py -m pytest; done
Depends: python3-meshplex,
 python3-all,
 python3-matplotlib,
 python3-meshzoo,
 python3-numpy,
 python3-pytest
