=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-meshplex-$1.tar.gz%" \
   https://github.com/nschloe/meshplex/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
